Bug 1909751 - Update to electrum 4.0.9 is available
Summary: Update to electrum 4.0.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: electrum
Version: 33
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Timothy Redaelli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-21 14:46 UTC by Artem S. Tashkinov
Modified: 2021-03-01 17:01 UTC (History)
1 user (show)

Fixed In Version: electrum-4.0.9-3.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-01 17:01:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Artem S. Tashkinov 2020-12-21 14:46:04 UTC

Comment 1 Fedora Update System 2021-02-21 00:42:12 UTC
FEDORA-2021-85a67a1e1a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-85a67a1e1a

Comment 2 Fedora Update System 2021-03-01 17:01:17 UTC
FEDORA-2021-85a67a1e1a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.